prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-htu21d
Description: Digital Relative Humidity Sensor with Temperature
Version: 1.7.1

Libs: -L${libdir} -lupm-htu21d
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
